Article ID: 111711, created on Aug 8, 2012, last review on Aug 12, 2014

  • Applies to:
  • Plesk 11.0 for Linux
  • Plesk 10.x for Linux

Resolución

Para habilitar el soporte de PHP 5.3 en un servidor Parallels Plesk Panel, utilice uno de los métodos detallados a continuación.

1 Instale PHP 5.3 usando el Autoinstaller ejecutando el siguiente comando en su servidor:
/usr/local/psa/admin/sbin/autoinstaller --select-release-current --install-component php53

2 Instale PHP 5.3 a través del interfaz web de Parallels Plesk Panel:
Herramientas y configuración > Panel > Actualizaciones > Añadir componentes > seleccione Soporte para PHP 5.3 y proceda.


3 Instale Parallels Plesk Panel 10.4 con PHP 5.3 mediante la plantilla EZ. La plantilla de aplicación "pp10-php53" es válida para usarse durante la instalación de Parallels Plesk Panel.

Esto significa que debería utilizarla de la siguiente forma:
   
# vzctl create CTID --ostemplate centos-5-x86_64 --hostname plesk10.centos5 --ipadd NN.MM.KK.LL
# vzctl set CTID --save --applyconfig slm.2048MB
# vzctl start CTID
# vzpkg install CTID pp10 pp10-php53


4 Actualice la plantilla EZ de PHP 5.x a la versión 5.3 en su contenedor con Parallels Plesk Panel tal y como se describe en el siguiente artículo:

113432
Cómo actualizar la plantilla EZ de PHP 5.x en un contenedor a la versión 5.3

Información adicional

Si desea más información acerca de la actualización de componentes, consulte Parallels Plesk Panel 10: Guía de instalación y actualización (EN).

dd0611b6086474193d9bf78e2b293040 a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 56797cefb1efc9130f7c48a7d1db0f0c aea4cd7bfd353ad7a1341a257ad4724a 0a53c5a9ca65a74d37ef5c5eaeb55d7f

Email subscription for changes to this article
Save as PDF